<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/


define("_FUNCTIONS","Функции");
define("_YES","Да");
define("_NO","Нет");
define("_SAVE","Сохранить");
define("_ID","ID");
define("_CATEGORIES","Категории");
define("_ALL","ВСЕ");
define("_FAQ","ЧаВо?");
define("_CONTENT","Content");
define("_FAQADMIN","ЧаВо?");
define("_ACTIVEFAQS","Включить");
define("_ADDCATEGORY","Добавить категорию");
define("_QUESTIONS","Вопросы и ответы");
define("_ADDQUESTION","Добавить новый вопрос");
define("_QUESTION","Вопрос");
define("_ANSWER","Ответ");
define("_EDITCATEGORY","Редактировать категорию");
define("_EDITQUESTIONS","Редактировать вопросы и ответы");
define("_FAQDELWARNING","удалить?");
define("_QUESTIONDEL","удалить?");
define("_LANGUAGE","Язык");


?>
